Subject: How about 10% OFF your order ?
From: "- Dr. Sam Robbins -" <[email-masked]>
To: a a <[email-masked]>
Date: Sun, 30 Jan 2022 06:30:54 +0000 (UTC)

[View All Products](https://my.4hfl.com/cart/?coupon=ca-e-10p-q1)

[Activate Your 10% OFF Coupon Now !](https://my.4hfl.com/cart/?coupon=ca-e-10p-q1)

[Shadow]

Now this really is a Good Buy !!

a, don't say good-bye to your health and fitness... I want you to succeed with your goals.
Just give it a go for 30 days and see what results you manage to achieve.
Remember, there's a 30-day money back guarantee on all our products so you have nothing to lose, only your improved health and fitness to gain.

[Activate 10% OFF Everything !](https://my.4hfl.com/cart/?coupon=ca-e-10p-q1)

[HFL product range](https://my.4hfl.com/cart/?coupon=ca-e-10p-q1)

[Shadow]

If you have a question about any of the products, an ingredient, or need a recommendation, you can find info on each product [here](https://my.4hfl.com/products).

I'm committed to doing everything I can to help you out, if you need more details I'd love to hear from you, simply shoot me an [email](https://health.zendesk.com/hc/en-us/requests/new). Or contact Support 24/7 for questions and orders via [Live Chat](https://v2.zopim.com/widget/livechat.html?key=JVMlNVnrwkshF9gt1NhngoJnbmo1d0xu).

[Shadow]

Make a Commitment to Your Health
Start on your goals today!

'For things to change, you have to change.'

'You don't have to be amazing to start, but you have to start to be amazing.'

[1 YEAR GUARANTEE](https://my.4hfl.com/cart/?coupon=ca-e-10p-q1)

GUARANTEED RESULTS
or Refund + $100 Back !

I’m so confident in the effectiveness of all our products that we guarantee you will see results within 30 days.

[1 YEAR GUARANTEE](https://my.4hfl.com/cart/?coupon=ca-e-10p-q3)

[Shadow]

[Finish Your Order & Save](https://my.4hfl.com/cart/?coupon=ca-e-10p-q1)

All the great items you've added to you cart are waiting for you: complete your purchase today and grab an additional 10% OFF - deal is available for 24 hours only!

In Health, Fitness & Longevity
Dr. Sam Robbins

[Dr. Sam Robbins is an anti-aging and hormone specialist, nutritionist, exercise physiologist, writer, speaker, leading health entrepreneur and philanthropist.  Dr. Robbins is the director of the Health, Fitness & Longevity Institute, which helps people around the world achieve their health goals in the shortest amount of time, with the least effort … AND have fun in the process! “If the solution to a problem is too difficult to implement, people will not stick to it long term and will give up before the positive effects are seen and felt”, states says Dr. Robbins](https://my.4hfl.com/cart/?coupon=ca-e-10p-q1)

[Shadow]

No longer want to receive these emails? [Unsubscribe](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=NisUzD&c=01FTFWZWAP5EY42542KDA6PBDD&k=4915c5bfd77a4d09941fe1d878f9c539&g=Vp7TN4&m=R7UFmE&r=5SuADhD).
4HFL: Health Media 3635 S Fort Apache Road Las Vegas, NV 89147

‌